@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');

* {
    margin: 0;
    padding: 0;
}

body ul,
body li {
    padding: 0;
    margin: 0;
    list-style: none;
}

body a {
    text-decoration: none;
}

input:focus {
    outline: none
}

select::-ms-expand {
    display: none;
}

::-webkit-scrollbar {
    width: 0px;
    background: #ffffff;
    height: 8px;
}

::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.16);
}

body {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    min-width: 270px;
    font-family: 'Noto Sans TC', sans-serif, '微軟正黑體';
    background-color: white;
    position: relative;
}

header {
    width: 100%;
    max-width: 1920px;
    height: 198px;
    margin: 0 auto;
    padding: 0 91px;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 3;
    background-color: #fff;
}

header .bg {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: none;
}

header nav {
    width: 30px;
    height: 26px;
    cursor: pointer;
    display: none;
    position: absolute;
    right: 55px;
    top: 15px;
}

header nav span {
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #030f32;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

header nav span:nth-of-type(1) {
    top: 2px;
}

header nav span:nth-of-type(2) {
    top: 12px;
}

header nav span:nth-of-type(3) {
    top: 22px;
}

.menuOpen header nav span:nth-of-type(1) {
    top: 12px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    background: #403D39;
}

.menuOpen header nav span:nth-of-type(2) {
    width: 0;
    right: 0
}

.menuOpen header nav span:nth-of-type(3) {
    top: 12px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    background: #403D39;
}

header .row1 {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    height: 198px;
    padding: 49px 0 35px;
    box-sizing: border-box;
}

header .row1 .top {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 20px;
    box-sizing: border-box;
}

header .row1 .top .fb,
header .row1 .menu .social .fb {
    margin-right: 14px;
    background: url('../img/FB.svg') no-repeat center;
    background-size: contain;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

header .row1 .top .line,
header .row1 .menu .social .line {
    background: url('../img/LINE.svg') no-repeat center;
    background-size: contain;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

header .row1 .down {
    width: 100%;
    height: 57px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative
}

header .row1>a {
    display: inline-block;
}

header .row1 a h1 {
    font-size: 0;
    text-indent: -9999px;
    width: 366px;
    height: 57px;
    background: url(../img/LOGO.svg) no-repeat 20px;
    background-size: contain;
    color: transparent;
}

header .row1 .right {
    width: 90%;
    text-align: center;
    display: flex;
    justify-content: flex-end;
    padding-right: 20px;
}

header .row1 .right a {
    color: #444;
    font-weight: 400;
    display: inline-block;
    width: auto;
    margin: 0 10px;
    font-size: 1rem;
    border-bottom: 3px solid #fff;
}

header .row1 .right a:hover {
    border-bottom: 3px solid #252422;
}

header .row1 .right a.border {
    border-bottom: 3px solid #252422;
}

header .row1 .right a span {
    font-size: 0.7rem;
}

header .row1 .right2 {
    width: 90%;
    text-align: center;
    display: none;
    justify-content: flex-end;
    padding-right: 20px;
}

header .row1 .right2 a {
    color: #444;
    font-weight: 600;
    display: inline-block;
    width: auto;
    margin: 0 10px;
    line-height: 70px;
    font-size: 1rem;
    transition: all 0.5s;
}

header .row1 .right2 a:hover {
    color: #e33e32;
}

header .row1 .right2 a span {
    font-size: 0.7rem;
}

header .row1 .menu {
    background: #fff;
    width: 100%;
    padding-top: 41px;
    position: absolute;
    top: 53px;
    right: 0;
    z-index: 3;
    border-bottom: 4px solid #EB5E28;
    display: none;
}

header .row1 .menu a {
    display: block;
    background-color: #fff;
    margin: 0;
    color: #403D39;
    line-height: 60px;
    text-align: center;
}

header .row1 .menu .social {
    height: 60px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 11px auto 22px;
}

#main {
    max-width: 1920px;
    width: 100%;
    margin: 198px auto 0px;
}

#main .banner {
    display: flex;
    justify-content: center;
    align-items: center;
}

#main .banner img {
    width: 90%;
    margin: 0 auto;
    height: 788px;
}

#main #introduce {
    display: block;
    margin-bottom: 90px;
}

#main #introduce .row1 {
    background-color: #FFFCF2;
    padding: 41px 0 34px;
    box-sizing: border-box;
}

#main .flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

#main #introduce .row2 {
    width: 70%;
    margin: 0 auto;
}

#main #introduce .row2 .title {
    margin: 48px auto 59px;
}

#main #introduce .row2 .flex li {
    width: 270px;
    margin: 0 auto;
}

#main #introduce .row2 .flex li img {
    width: 273px;
    height: 273px;
}

#main #introduce .row2 .flex li .text p {
    font-size: 1rem;
    font-weight: 300;
    line-height: 24px;
    word-wrap: break-word;
    text-align: center;
    color: #252422;
}

#main #introduce .row2 .flex li .text p:nth-child(1) {
    font-weight: bold;
    margin: 25px auto 10px;
}

#main #apply .row1 {
    padding: 47px 0 33px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#main #apply .row1 .pc,#main #apply .row1 .mobileIMG {
    height: 1100px;
    object-fit: contain;
}

#main #apply .row2 {
    padding: 55px 0 23px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#main #apply .row2 .pc,#main #apply .row2 .mobileIMG {
    height: 1100px;
    object-fit: contain;
}

#main #pass {
    width: 100%;
    background: url('../img/bg.png') no-repeat center;
}

#main #pass .bg {
    background-color: rgba(64, 61, 57, 0.80);
    padding: 37px 0 61px;
    box-sizing: border-box;
}

#main #pass .title {
    margin-bottom: 31px;
}

#main #pass .flex {
    flex-wrap: wrap;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

#main #pass .flex li {
    width: 24%;
    margin: 27px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#main #pass .flex li p {
    text-align: center;
    color: #fff;
    margin-top: 12px;
    width: 270px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#main #pass .btn {
    background-color: #fffcf2d0;
    color: #EB5E28;
    width: 183px;
    height: 57px;
    line-height: 57px;
    text-align: center;
    margin: 66px auto 0;
    transition: all 1s;
    cursor: pointer;
}

#main #pass .btn:hover {
    background-color: #fff;
    font-size: 1.3rem;
}

#main #form {
    background-color: #FFFCF2;
    padding: 57px 0 94px;
    box-sizing: border-box;
}

#main #form p {
    text-align: center;
    margin: 7px auto 32px;
}

#main #form p:nth-child(2) {
    color: #707070
}

#main #form form {
    background-color: #fff;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 35px 0 48px;
    box-sizing: border-box;
}

#main #form form .flex {
    justify-content: flex-start;
    margin: 38px auto;
    padding: 0 112px 0 123px;
    box-sizing: border-box;
}

#main #form form label {
    width: 111px;
    font-size: 1.1rem;
    margin-right: 64px;
    color: #403D39;
}

#main #form form input,
#main #form form select,
#main #form form textarea {
    display: inline-block;
    width: 382px;
    height: 46px;
    border: 1px solid #CCCCCC;
    padding: 11px 24px;
    box-sizing: border-box;
    color: #A5A5A5;
}

#main #form form input#company {
    width: 500px;
}

#main #form form select {
    width: 261px;
}

#main #form form textarea {
    width: 790px;
    height: 110px;
    resize: none;
}

#main #form form button {
    display: block;
    border: 1px solid #EB5E28;
    color: #EB5E28;
    background-color: #fff;
    width: 183px;
    height: 57px;
    line-height: 57px;
    margin: 0 auto;
    transition: all .7s;
}

#main #form form button:hover {
    background-color: #EB5E28;
    color: #fff;
    font-size: 1.3rem;
}

#main #contact {
    width: 100%;
    border-top: 16px solid #EB5E28;
}

#main #contact iframe {
    width: 100%;
    height: 440px;
}

#main p.title {
    font-size: 1.875rem;
    font-weight: 500;
    text-align: center;
    line-height: 45px;
    color: #252422;
}

#main p.title.white {
    color: #fff;
}

#main p.title.orange {
    color: #EB5E28;
}

.mobileIMG {
    display: none;
}

.caseWP {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 5;
    overflow: hidden;
}

.case {
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: scroll;
}

.case .close {
    position: fixed;
    width: 44px;
    height: 44px;
    right: 1%;
    top: 1%;
    color: #FFFCF2;
    font-size: 2.5rem;
    cursor: pointer;
}

#pass table,
.case table {
    max-width: 1200px;
    width: 80%;
    border-collapse: collapse;
    margin: 30px auto 10px;
}

#pass table tr,
.case table tr {
    height: 54px;
}

#pass table th,
.case table th {
    background-color: #EB5E28;
    color: #fff;
    text-align: center;
    padding: 5px;
    box-sizing: border-box;
}

#pass table td,
.case table td {
    background-color: #fff;
    border: 1px solid #E4E4E4;
    color: rgb(143, 143, 143);
    text-align: center;
    padding: 10px 5px;
    box-sizing: border-box;
}

#pass table .left,
.case table .left {
    text-align: left;
    padding-left: 15px;
}

.mobilFooter {
    display: none;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    background-color: #EB5E28;
}

.mobilFooter a {
    text-align: center;
    width: 33%;
    height: 50px;
    line-height: 50px;
    color: #fff;
    border-right: 2px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mobilFooter a img {
    margin-right: 5px;
}

.mobilFooter a:last-child {
    border-right: none;
}

footer {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    border-bottom: 1px solid #fff;
}

footer .up {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

footer .l {
    display: flex;
    flex-direction: column;
    width: 35%;
    margin: 1% 4% 1% 1%;
    position: relative;
}

footer .l img {
    height: 48px;
}

footer .r {
    display: block;
    width: 48%;
    margin: 1%;
}

footer .r ul li {
    font-weight: 100;
}

footer .r ul li.mobile {
    display: none;
}

footer .down {
    width: 100%;
    text-align: center;
    line-height: 66px;
    height: 66px;
    background-color: #EB5E28;
    margin: 0 auto;
    font-size: 1rem;
    color: #fff;
    font-weight: 100;
}

.row-bs5{
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
    padding: 8px 16px;
}
.row-bs5 .col-6{
    flex: 0 0 auto;
    width: 50%;
}
.row-bs5 .col-12{
    flex: 0 0 auto;
    width: 100%;
}
.tableMobile{
    max-width: 1200px;
    width: 80%;
    margin: 30px auto 10px;
    font-size: 14px;
}
.tableMobile h3{
    background-color: #EB5E28;
    color: white;
    font-weight: 400;
    padding: 8px 16px;
    font-size: 14px;
}
.d-none{
    display: none;
}
#main #apply .row1{
    background-color: #F5F5F5;
    position: relative;
    /* background-image: url('../img/bg_qc.svg'); */
}
#main #apply .row2{
    position: relative;
}
.left_bg,.right_bg{
    display: none;
    
}
.card_bg1{
   
    z-index: 1;
}
.card_bg2{
   
    z-index: 1;
}
@media screen and (min-width:1201px) {
    .left_bg,.right_bg{
        position: absolute;
        top: 0;
        height: 100%;
        display: block;
    }
    .left_bg{
        left: 0;
    }
    .right_bg{
        right: 0;
    }
}


@media screen and (min-width:768px){
    .d-md-block{
        display: block;
    }
    .d-md-none{
        display: none;
    }
}


@media(max-width:1500px) {
    #main .banner img {
        width: 95%;
    }

    #main #introduce .row2 .flex li {
        width: 33%;
    }

    #main #introduce .row2 .flex li img {
        width: 100%;
    }

    #main #introduce .row2 .flex li .text {
        width: 75%;
        margin: 0 auto;
    }
}

@media(max-width:1400px) {
    header {
        padding: 0 50px;
    }

    #main .banner img {
        width: 100%;
    }

    #main #introduce .row2 {
        width: 80%;
    }
}

@media(max-width:1280px) {
    header {
        padding: 0 30px;
    }

    #main .banner img {
        height: 650px;
    }

    #main #introduce .row2 {
        width: 90%;
    }

    #main #pass .flex {
        width: 85%;
    }

    #main #pass .flex li {
        width: 27%;
    }

    #main #pass .flex li:nth-child(7),
    #main #pass .flex li:nth-child(8) {
        display: none;
    }
}

@media(max-width:1200px) {
    header {
        padding: 0 10px;
    }

    #main #introduce .row2 {
        width: 100%;
    }

    #main #apply .row2 .pc, #main #apply .row2 .mobileIMG{
        width: 90%;
        height: auto;
    }

    #main #pass {
        background-size: cover;
    }

    #main .banner img {
        height: 550px;
    }

    #main #introduce .row2 .flex li {
        width: 30%;
    }

    #main #form form .flex {
        justify-content: center;
    }

    #main #form form select,
    #main #form form input#company,
    #main #form form textarea {
        width: 382px;
    }

}

@media(max-width:1150px) {
    #main #pass .flex {
        width: 90%;
    }
}

@media(max-width:1080px) {

    #main #introduce .row2 .flex li {
        width: 80%;
        margin: 0 auto 35px;
    }

    #main #introduce .row2 .flex li img {
        margin: 0 auto;
        display: block;
        width: 80%;
    }

    #main #introduce .row2 .flex li .text {
        width: 35%;
    }

    #main #introduce {
        margin-bottom: 86px;
    }

    #main #apply .row1 {
        padding-top: 0;
    }

    #main #pass .flex {
        width: 75%;
    }

    #main #pass .flex li {
        width: 45%;
    }
}

@media(max-width:1000px) {
    header {
        padding: 0;
    }

    header nav {
        display: block;
        z-index: 3;
    }

    header .row1 .right,
    header .row1 .top {
        display: none;
    }

    header .row1 {
        height: 83px;
        padding: 15px 0 17px;
    }

    header {
        height: 83px;
        padding-bottom: 0;
    }

    header .row1 a h1 {
        height: 44px;
        width: 280px;
        background: url(../img/LOGO.svg) no-repeat center;
        background-size: contain;
    }

    #main {
        margin-top: 83px;
    }

    .mobilFooter {
        display: flex;
        z-index: 3;
    }

    footer {
        margin-bottom: 50px;
    }
}

@media(max-width:950px) {
    header .row1 {
        width: 100%;
    }

    #main .banner img {
        height: 450px;
    }

    #main #introduce .row2 .flex li .text {
        width: 45%;
    }

    #main #apply .row1 .pc,#main #apply .row1 .mobileIMG  {
        width: 100%;
    }

    #main #pass .flex li {
        width: 45%;
    }
}

@media(max-width:900px) {
    #main #pass .flex {
        width: 85%;
    }
}

@media(max-width:800px) {
    #main #form form .flex {
        padding: 0 30px;
    }

    #main #introduce .row2 .title {
        width: 60%;
        font-size: 1.5rem;
    }

    #main p.title {
        font-size: 1.5rem;
    }

    #main #apply .row1 {
        background-color: #F5F5F5;
        padding-top: 33px;
    }

    #main p.title.orange {
        margin-bottom: 19px;
    }

    img.pc {
        display: none;
    }

    #main #apply .row1 .mobileIMG,
    #main #apply .row2 .mobileIMG,
    img.mobileIMG {
        display: block;
        height: auto;
        width: 50%;
    }

    #main #pass .flex {
        width: 95%;
    }

    footer {
        margin-top: 17px;
    }

    footer .up {
        flex-direction: column;
        align-items: center;
    }

    footer .l,
    footer .r {
        width: 100%;
    }

    footer .l {
        margin: 0;
        margin-bottom: 17px;
    }

    footer .r {
        margin: 0;
        margin-bottom: 13px;
    }

    footer .r ul {
        display: block;
        width: 373px;
        margin: 0 auto;
    }
}

@media(max-width:700px) {

    #main #form form {
        padding: 26px 0 37px;
    }

    #main #form form .flex {
        flex-direction: column;
        align-items: flex-start;
        width: 382px;
        margin: 0 auto 26px;
        padding: 0;
    }

    #main #form form button {
        margin-top: 41px;
    }

    #main .banner img {
        display: none;
    }

    #main .banner {
        height: 700px;
        width: 100%;
        background: url('../img/banner.png') no-repeat center;
        background-size: contain;
    }

    #main #introduce .row2 .flex li .text {
        width: 55%;
    }

    #main .flex {
        flex-direction: column;
    }

    #main #pass .flex li {
        width: 70%;
    }

    #main #pass .flex li:nth-child(5),
    #main #pass .flex li:nth-child(6) {
        display: none;
    }

    #main #form p:nth-child(2) {
        width: 324px;
    }

    #main #form p {
        margin: 0 auto 22px;
    }

    #main #form p:nth-child(1) {
        margin-bottom: 11px;
    }

    #main #form {
        padding: 43px 0 56px;
    }

    .case .close {
        width: 33px;
        height: 29px;
        font-size: 2rem;
    }
}

@media(max-width:600px) {
    header .row1 .right a {
        font-size: 0.8rem;
    }

    #main .banner {
        height: 600px;
    }

    #main #introduce .row2 .flex li .text {
        width: 65%;
    }

    #main #apply .row1 .mobileIMG,
    #main #apply .row2 .mobileIMG,
    img.mobileIMG {
        width: 60%;
    }

    .case .close {
        width: 33px;
        height: 29px;
        font-size: 1.8rem;
    }
}

@media(max-width:500px) {
    header .row1 .down {
        justify-content: flex-start;
        padding-left: 30px;
        box-sizing: border-box;
    }

    header nav {
        right: 30px;
    }

    #main .banner {
        height: 500px;
    }

    #main #introduce .row2 .flex li .text {
        width: 75%;
    }

    #main #form form .flex {
        width: 300px;
    }

    #main #form form input,
    #main #form form select,
    #main #form form input#company,
    #main #form form textarea {
        width: 100%;
    }

    #main #pass .flex li {
        width: 80%;
    }

    #main #apply .row1 .mobileIMG,
    #main #apply .row2 .mobileIMG,
    img.mobileIMG {
        width: 70%;
    }

    .case .close {
        width: 33px;
        height: 29px;
        font-size: 1.5rem;
    }
}

@media(max-width:450px) {
    .case table {
        width: 100%;
        margin-top: 9%;
    }

    .case .close {
        background-color: #2524229c;
        font-size: 1.2rem;
        text-align: center;
        line-height: 29px;
    }
}

@media(max-width:414px) {
    #main .banner {
        height: 400px;
    }

    #main #introduce .row2 .flex li .text {
        width: 85%;
    }

    #main #apply .row1 .mobileIMG,
    #main #apply .row2 .mobileIMG,
    img.mobileIMG {
        width: 80%;
    }

    .case table th,
    .case table td {
        font-size: 0.8rem;
    }

    footer .r ul {
        width: 321px;
    }

    footer .r ul li.pc {
        display: none;
    }

    footer .r ul li.mobile {
        display: block;
    }

    footer .down {
        height: auto;
        line-height: 1.5rem;
        padding: 12px;
        box-sizing: border-box;
        margin: 0 auto;
    }
}

@media(max-width:375px) {
    header .row1 a h1 {
        width: 229px;
    }

    #main .banner {
        height: 370px;
    }

    #main #introduce .row2 .flex li .text {
        width: 95%;
    }

    #main #introduce .row2 .flex li img {
        margin-bottom: -10px;
    }

    #main #form form .flex {
        width: 250px;
    }

    #pass table,
    .case table {
        width: 95%;
    }

    .case table th,
    .case table td {
        font-size: 0.75rem;
    }

}

@media(max-width:350px) {
    #main #form p:nth-child(2) {
        width: 300px;
    }

    header .row1 a h1 {
        width: 211px;
    }

    header nav {
        width: 26px;
    }

    footer .r ul {
        width: 289px;
    }

    footer .r ul li {
        font-size: 0.9rem;
    }
}